1

I have a Geforce 7300 LE. Is that blacklisted in Natty? Are there any video card checking utilities available that will check compatibility with Natty before downloading/installing? I want to make sure it works before I download.

1

I am running a GeForce 7300 too. Just select nvidia-173 drivers, not nvidia-current, and add UNITY_FORCE_START=1 in /etc/environment. It works.

  • Thanks for the information. When I get brave enough to upgrade to Natty I will try your suggestions. – Precipitous May 8 '11 at 12:27
  • Thanks Jorge. Selecting the nvidia 173 driver worked for me - I didn't change /etc/environment, just restarted with Unity. – user17740 May 15 '11 at 21:11
0

Maybe this Q&A is helpful for you: Geforce Go 7300/7400 Blacklisted, Can I Still Run Unity? Or you can use this tool to check compatibility:

/usr/lib/nux/unity_support_test -p
  • Isn't that test utility a part of Natty? I am looking for something that can be run without downloading/installing it. – Precipitous May 1 '11 at 17:43
  • Hm, obviousliy there are just packages for 11.04 and 11.10 ([link]launchpad.net/nux/+packages). Sorry, I don't know any other tool, but maybe someone else knows about a testing tool... – Wolf F. May 2 '11 at 7:02

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.